.u-section-1 .u-sheet-1 {
  min-height: 1113px;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  margin: 21px auto 0;
}

.u-section-1 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-line-1 {
    width: 340px;
  }
}